<SphaeroSim>
  <Simulation mode="Testscenario" cell_size_m="1e-6" csv_separator=";">
    <name>Accuracy_CCG_1e13</name>
    <output_folder>./TEST\</output_folder>
    <create_subfolder>1</create_subfolder>
    <temporal_interpolation>Spline</temporal_interpolation>
    <spatial_interpolation>Spline</spatial_interpolation>
    <noslip_neighbourhood>0;0;0;0;0;0</noslip_neighbourhood>
    <integral_error>1e-3</integral_error>
    <Growthmodel growth_type="CCG" type="constant">
      <speed>5e-6</speed>
    </Growthmodel>
    <Nucleationmodel type="constant">
      <rate>1e13</rate>
    </Nucleationmodel>
    <timestep>0.005</timestep>
    <result_timestep>0.01</result_timestep>
    <statistics_timestep>50.01</statistics_timestep>
    <temperature>390;390;390;390;390</temperature>
    <state_registers></state_registers>
    <shearrate>0</shearrate>
    <strainrate>0</strainrate>
    <num_cells>(100,100,100)</num_cells>
    <Probe name="Element_1" type="Element" element_id="0" location_type="Relative" location="(0,0,0);(1.0,1.0,1.0)"/>
  </Simulation>
  <Simulation mode="Testscenario" cell_size_m="1e-6" csv_separator=";">
    <name>Accuracy_CCG_5e13</name>
    <output_folder>./TEST\</output_folder>
    <create_subfolder>1</create_subfolder>
    <temporal_interpolation>Spline</temporal_interpolation>
    <spatial_interpolation>Spline</spatial_interpolation>
    <noslip_neighbourhood>0;0;0;0;0;0</noslip_neighbourhood>
    <integral_error>1e-3</integral_error>
    <Growthmodel growth_type="CCG" type="constant">
      <speed>5e-6</speed>
    </Growthmodel>
    <Nucleationmodel type="constant">
      <rate>5e13</rate>
    </Nucleationmodel>
    <timestep>0.005</timestep>
    <result_timestep>0.01</result_timestep>
    <statistics_timestep>50.01</statistics_timestep>
    <temperature>390;390;390;390;390</temperature>
    <state_registers></state_registers>
    <shearrate>0</shearrate>
    <strainrate>0</strainrate>
    <num_cells>(100,100,100)</num_cells>
    <Probe name="Element_1" type="Element" element_id="0" location_type="Relative" location="(0,0,0);(1.0,1.0,1.0)"/>
  </Simulation>
  <Simulation mode="Testscenario" cell_size_m="1e-6" csv_separator=";">
    <name>Accuracy_CCG_1e14</name>
    <output_folder>./TEST\</output_folder>
    <create_subfolder>1</create_subfolder>
    <temporal_interpolation>Spline</temporal_interpolation>
    <spatial_interpolation>Spline</spatial_interpolation>
    <noslip_neighbourhood>0;0;0;0;0;0</noslip_neighbourhood>
    <integral_error>1e-3</integral_error>
    <Growthmodel growth_type="CCG" type="constant">
      <speed>5e-6</speed>
    </Growthmodel>
    <Nucleationmodel type="constant">
      <rate>1e14</rate>
    </Nucleationmodel>
    <timestep>0.005</timestep>
    <result_timestep>0.01</result_timestep>
    <statistics_timestep>50.01</statistics_timestep>
    <temperature>390;390;390;390;390</temperature>
    <state_registers></state_registers>
    <shearrate>0</shearrate>
    <strainrate>0</strainrate>
    <num_cells>(100,100,100)</num_cells>
    <Probe name="Element_1" type="Element" element_id="0" location_type="Relative" location="(0,0,0);(1.0,1.0,1.0)"/>
  </Simulation>
  <Simulation mode="Testscenario" cell_size_m="1e-6" csv_separator=";">
    <name>Accuracy_CCG_5e14</name>
    <output_folder>./TEST\</output_folder>
    <create_subfolder>1</create_subfolder>
    <temporal_interpolation>Spline</temporal_interpolation>
    <spatial_interpolation>Spline</spatial_interpolation>
    <noslip_neighbourhood>0;0;0;0;0;0</noslip_neighbourhood>
    <integral_error>1e-3</integral_error>
    <Growthmodel growth_type="CCG" type="constant">
      <speed>5e-6</speed>
    </Growthmodel>
    <Nucleationmodel type="constant">
      <rate>5e14</rate>
    </Nucleationmodel>
    <timestep>0.005</timestep>
    <result_timestep>0.01</result_timestep>
    <statistics_timestep>50.01</statistics_timestep>
    <temperature>390;390;390;390;390</temperature>
    <state_registers></state_registers>
    <shearrate>0</shearrate>
    <strainrate>0</strainrate>
    <num_cells>(100,100,100)</num_cells>
    <Probe name="Element_1" type="Element" element_id="0" location_type="Relative" location="(0,0,0);(1.0,1.0,1.0)"/>
  </Simulation>
  <Simulation mode="Testscenario" cell_size_m="1e-6" csv_separator=";">
    <name>Accuracy_CCG_1e15</name>
    <output_folder>./TEST\</output_folder>
    <create_subfolder>1</create_subfolder>
    <temporal_interpolation>Spline</temporal_interpolation>
    <spatial_interpolation>Spline</spatial_interpolation>
    <noslip_neighbourhood>0;0;0;0;0;0</noslip_neighbourhood>
    <integral_error>1e-3</integral_error>
    <Growthmodel growth_type="CCG" type="constant">
      <speed>5e-6</speed>
    </Growthmodel>
    <Nucleationmodel type="constant">
      <rate>1e15</rate>
    </Nucleationmodel>
    <timestep>0.005</timestep>
    <result_timestep>0.01</result_timestep>
    <statistics_timestep>50.01</statistics_timestep>
    <temperature>390;390;390;390;390</temperature>
    <state_registers></state_registers>
    <shearrate>0</shearrate>
    <strainrate>0</strainrate>
    <num_cells>(100,100,100)</num_cells>
    <Probe name="Element_1" type="Element" element_id="0" location_type="Relative" location="(0,0,0);(1.0,1.0,1.0)"/>
  </Simulation>
</SphaeroSim>
